Jump to content
Sign in to follow this  
aidanw2000

Is VP modpack compatible with BAT?

Recommended Posts

My first question is as stated in the title, also, If it is not compatible; does VP modpack present much of an improvement over BAT?

Thank you in advance for your help. 

Share this post


Link to post
Share on other sites

i only have Modpack and a moded 413.4  because it has the New Britain map  Modpack has a lot of maps , some are unpolished .The objects have very good texture . I disregarded the missions which you cannot remove and burnt all the skins that came along . It is the 412 .2m version and you have to install carmasters HD files if you wish to use 2048 HD skins . I use it for my N Africa ,  Mediterranean , BOB , Pacific , Ex Soviet union and Europe missions .  

Share this post


Link to post
Share on other sites

VP modpack is a stand alone install for a 4.12.2 game version, download and install as per the instructions given.;)

 

BAT most likely has included everything that VP does, however, VP intended his pack purely as a WWII game to be used independently of any other pack and only including very specific mods that he thoroughly tested for his install, there is now also a jet version I think that can be added to the original.

 

So far any new mod pack released by those at SAS is built only for the 4.12.2 update of IL-2 1946, earlier game versions also have their own section in the forum.

 

Hope that helps.

 

 

Wishing you all the very best, Pete.:biggrin:

Share this post


Link to post
Share on other sites

Thanks everyone for the assistance; I've installed VP modpack and am enjoying it so far. Does anyone know how i can get tiger's flybys installed, and also get my game looking and sounding like this? Thanks again.

 

 

Share this post


Link to post
Share on other sites

Still have the old IL2 on my hard drive... certainly looking good on that video with mod's installed.

However, should not be taking off in a 190 like that, it should rotate in a 3 point attitude.

I'm also amazed it lasted that long during the battle. I would have stayed high, using it's better style of fighting to pick off targets and then get back to altitude and repeat. 

Share this post


Link to post
Share on other sites

If you want to play 4.13.4 modded game, just got Asura's DGEN 2 or YPack 1.2.2, both are based on 4.13.4 and only 4.13.4 working mods.

 

If you want to play 4.12.mods, just install 4.12 game. Do not mix versions.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×